**`Anju Rao`[NAME]** -NL- **`Business Program Manager`[EMPLOYER_ROLE]** -NL- OVERVIEW -NL- **`CONTACT`[PERSONAL_DETAILS_HEADING]** -NL- Effective, engaging, and collaborative **`Business Program Manager`[EMPLOYER_ROLE]** specializing in program management and operations in Human Resource, Sales -NL- + 9 1 9 0 2 4 0 3 5 -NL- Enablement and Partner Enablement. Dynamic and self-driven professional -NL- **`anjurao81@gmail.com`[EMAILS_EMAIL]** -NL- committed to innovation, team leadership, strategic solutions development, -NL- and transformational initiatives implementations within a fast-paced, dynamic -NL- environment. Experience spans in handling customers, partners, vendors and -NL- Bangalore, India -NL- stakeholders across the US, UK, and APAC global regions. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Bachelor of Textile -NL- Engineering`[EDUCATION_DEGREE]** -NL- **`BIET`[EDUCATION_INSTITUTE]** -NL- VTU University, India -NL- **`Managing Projects`[EDUCATION_DEGREE]** -NL- **`The George Washington -NL- University School of Business`[EDUCATION_INSTITUTE]** -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Program Management -NL- Operations -NL- Business Planning -NL- Team Management -NL- Leadership -NL- Stakeholder Management -NL- Relationship Building -NL- Vendor Management -NL- Data Analysis -NL- Reporting -NL- Training Management -NL- Rewards & Recognition -NL- Management -NL- Sales Enablement -NL- Partner Enablement -NL- Customer Experience -NL- Management -NL- Customer Briefing Center -NL- Management -NL- **`PROFILE SUMMARY`[SUMMARY_HEADING]** -NL- • A goal-oriented professional with nearly 13 years of experience in Business -NL- Program Management and Operations -NL- • Results - proven, focused & enterprising professional with a documented -NL- record of success in managing large teams spread over multiple locations, to -NL- work in sync with set parameters to achieve business goals -NL- • Expertise in managing operations with key focus for growth by ensuring -NL- optimal utilization of resources & diversification of business in various -NL- areas -NL- • Out-of-the-box thinker with proven track record of establishing processes, -NL- streamlining workflow and creating environment to enhance productivity -NL- • Excellent in directing and training cross-functional teams to delegate and -NL- maintain deliverables -NL- • A strategist & implementer with skills in spearheading business to accomplish -NL- goals successfully -NL- • An effective communicator with excellent relationship management skills and -NL- strong analytical, problem solving & organizational capabilities -NL- P R O F E S I O N A L E X P E R I E N C E -NL- -deputed via **`Tek Systems`[EMPLOYER_COMPANY_NAME]**. -NL- **`Business Program Manager`[EMPLOYER_ROLE]** -NL- Jan 2018 – Present -NL- Bangalore, India -NL- • Leads India program management of Intuit’s assessment methodology -NL- called Assessing for Awesome (“A4A”) enabling managers to make top- -NL- quality hires quickly with an awesome experience -NL- • Enabling and empowering university assessors to be ramped up to -NL- independent status through customized training -NL- • Building university hiring assessor pool to ensure availability for university -NL- recruitment -NL- • Training of new assessors on A4A framework and behavioral interviewing -NL- using STAR technique -NL- • Sharing A4A dashboards and insights regularly with key stakeholders for -NL- visibility -NL- • Spearheading to improve interviewers experience and employee on- -NL- boarding experience by applying deep customer empathy to uncover -NL- insights and define customer problems, then use rapid hypothesis-driven -NL- testing and data analytics to create and execute vision -NL- • Recognizing the efforts of Assessors via Badge on their Intuit directory -NL- profile -NL- • Manages Employee referral program payouts -NL- **`Anju Rao`[NAME]** -NL- BUSINESS PROGRAM MANAGER -NL- P R O F E S I O N A L E X P E R I E N C E ( c o n t i n u e d ) -NL- Key Achievements -NL- • Recognized for leading and developing University Assessor Enablement Training -NL- • Successfully completed building of Assessor Community -NL- • Designed and Integrated interview invite template to improve Interviewers experience -NL- -deputed via **`Aditi Staffing Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- **`Business Program Manager`[EMPLOYER_ROLE]** -NL- April 2017 – Dec 2017 -NL- Bangalore, India -NL- • Managed partner enablement for Enterprise and Hi-Potential partners on Azure readiness to close -NL- deals faster and drive cloud business -NL- • Directed end-to-end business processes including partner management, training management, vendor -NL- management, planning and execution of enablement program -NL- • Defined investment strategy, established capabilities, and guided partner readiness mapping -NL- • Developed solutions to complex business problems, lead project management initiatives and managed -NL- key stakeholder relationships -NL- • Conceptualized innovative, end-to-end solutions and collaborated with internal stakeholders on -NL- complex business problems and solution implementation -NL- • Lead program management for large transformational initiatives with rapid time to market -NL- • Analyzes of metrics and reporting to identify trends -NL- • Partnered with vendors, architects, sales, marketing, and operations teams to develop and deliver -NL- capabilities -NL- Key Achievements -NL- • Recognized for presenting ArchGarage design ideas which enhances the Partner Architect buddy -NL- system experience as well as increase efficiency and drive revenue -NL- **`Program Manager`[EMPLOYER_ROLE]** -NL- June 2010 – March 2017 -NL- Bangalore, Sydney, Singapore, APJ FSO locations -NL- • Led strategic initiatives for various sales & partner enablement programs for clients across the globe -NL- • Served as single point of contact for sales events and partner training -NL- • Drove end-to-end operations of Bangalore Customer Briefing Center -NL- • Executed transformational initiatives for international clients; guided Virtual Briefing Program from -NL- conceptualization through development, implementation, and management -NL- • Developed Speaker Recognition offerings to support clients briefings inturn supporting revenue growth and -NL- increase sales enablement -NL- • Managed, trained, and mentored a team of **`Program Manager`[EMPLOYER_ROLE]** -NL- • Examined customer satisfaction scores and identified needs to improve the briefing experience -NL- • Defined service standards and guidelines that serve as benchmark for excellent service delivery -NL- • Conceptualized and implemented competent strategies with a view to penetrate new accounts and -NL- expand existing ones -NL- Key Achievements -NL- • Received ‘Bravo’ award in 2012 for the development and execution of Rewards & Recognition Program -NL- project to recognize the efforts of presenters who are part of the customer briefings -NL- • Spearheaded impact analysis across business systems to identify and determine solutions for complex -NL- business problems inorder to reduce the SLA of a briefing request submitted -NL- • Organized various open houses and conducted training sessions for the internal stakeholders: met -NL- aggressive timelines to achieve client goals -NL- • Provided thought leadership management in defining, implementing, ensuring, measuring & continuous -NL- improvement of APJ virtual customer briefing scheduling process along with quality standards, frameworks, -NL- practices and measurements -NL- • Pivotal in streamlining processes through measures such as increase in the SFDC request on Q/Q basis -NL- • Recipient of “You Inspire” Award during 2015 for developing virtual scheduling process and Cash award -NL- during 2014 for streamlining the briefing center communication. -NL- **`Project Coordinator`[EMPLOYER_ROLE]** -NL- June 2006 – May 2010 -NL- Bangalore, India -NL- • Managed the entire gamut of operations as a training coordinator and awards coordinator -NL- Training Coordinator – Efficiently organized & coordinated trainings. Creating, tracking, publishing and -NL- organizing training schedules on a periodic basis -NL- Awards Coordinator –Forecasting, maintaining and effective allocation of awards budget among various -NL- projects for a team size of 1500 employee. Certificate creation, printing, inventory management & -NL- procurement of awards -NL- • Supervised operations like providing administrative support to the account executives and coordinated -NL- with various departments for general administration of seat planning, conference rooms, visa/immigration -NL- activities, filing & maintenance of records, hotel bookings, travel arrangements and so on -NL- 